Subject: Trainer Candidate - Utsav Sharma
From: Utsav Sharma <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked]
Date: Wed, 13 Oct 2021 03:51:07 -0400

| | Tech Support Test

Name | Utsav Sharma
E-mail | [email-masked]
Phone Number | (91) 9015056464
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I can commute using other transport like Rickshaw
Where do you currently live (area) | Ghaziabad

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | Exl Service | Lead Assistant Manager | NA | 47000
Previous Employer 1 | Kalco Alusystems Pvt Ltd | Senior Executive Design | Jan 2017 | NA
Previous Employer 2 | Salasar Stainless ltd. | Assistant Engineer | Oct 2015 | NA

If Selected, how much time do you need to join? | 60 day (negotiable)
Please briefly describe your work experience specifically in training? | I have lead a team of over 2 dozen people where I played major role in hiring, training, ramp-up and eventually successful operations of these individuals. Training materials, plans and schedules were developed under my supervision
Have you worked as a trainer in a Call Center/Customer Service/BPO Environment? | Yes
Please tell us below in 300 - 500 words about the most difficult situation you faced either while training or managing a team. | Most difficult situation which I have faced while training and managing is to how to tackle with the the freshers. People who are working in corporate setup for the first time find it difficult to get grasp of the concepts and as a trainer and lead I had to ensure that information is toned at such a frequency which can resonate with these fresh minds and then eventually raising the bar to bring them at pace with the business requirements.
What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences) | Good service is when a process or individual is willing to do as is required from them. While great customer service is when we are consistently looking for the opportunities to go above and beyond our responsibilities in order to ensure that our services are able to make a difference in the business.
What according to you makes you a good candidate for this position? | In my current organisation, I joined in a pilot project with 4 people. I worked hard in operations for the first year. We were able to gain clients faith and grab their attention which resulted in project expansion. Currently we are a team of 65+ people in 4-5 years of time and I have managed over 2 dozen of the people now. I think what makes me a good candidate for this position is that I have worked in operations myself to know what it takes, I have grown into a position where I am able to make the decisions which affect the business and helps in the growth of the business and for the individuals associated with the business. I look forward to bringing my past experiences with myself to cater to new challenges.
On a scale of 1 - 5 please rate your fluency in spoken English | 5

| |